[[Astral Projection]]
[[Banishment]]
[[Blight]]
[[Charm Person]]
[[Chill Touch]]
[[Circle of Death]]
[[Comprehend Languages]]
[[Conjure Fey]]
[[Contact Other Plane]]
[[Counterspell]]
[[Create Undead]]
[[Darkness]]
[[Demiplane]]
[[Dimension Door]]
[[Dispel Magic]]
[[Dominate Monster]]
[[Dream]]
[[Eldritch Blast]]
[[Enthrall]]
[[Etherealness]]
[[Expeditious Retreat]]
[[Eyebite]]
[[Fear]]
[[Feeblemind]]
[[Finger of Death]]
[[Flesh to Stone]]
[[Fly]]
[[Forcecage]]
[[Foresight]]
[[Gaseous Form]]
[[Glibness]]
[[Hallucinatory Terrain]]
[[Hellish Rebuke]]
[[Hold Monster]]
[[Hold Person]]
[[Hypnotic Pattern]]
[[Illusory Script]]
[[Imprisonment]]
[[Invisibility]]
[[Mage Hand]]
[[Magic Circle]]
[[Major Image]]
[[Mass Suggestion]]
[[Minor Illusion]]
[[Mirror Image]]
[[Misty Step]]
[[Plane Shift]]
[[Poison Spray]]
[[Power Word Kill]]
[[Power Word Stun]]
[[Prestidigitation]]
[[Protection from Evil and Good]]
[[Ray of Enfeeblement]]
[[Remove Curse]]
[[Scrying]]
[[Shatter]]
[[Spider Climb]]
[[Suggestion]]
[[Tongues]]
[[True Polymorph]]
[[True Seeing]]
[[True Strike]]
[[Unseen Servant]]
[[Vampiric Touch]]